prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpkcs15init
Description: libpkcs15init
Version: 0.9.6
Libs: -L${libdir} -lpkcs15init -lopensc -lscconf
Cflags: -I${includedir}

